/* 
 * Robust Theme Custom CSS 
 *
 * This file and all CSS code is created and generated automatically, if you found this file please don't edit or add code here.
 */ 

body{color:#525252;font-family:Cabin, sans-serif;font-size:15px;line-height:21px;}h1,h2,h3,h4,h5,h6{color:#363636;font-family:Cabin, sans-serif;}#respond #submit, .button, .flex-direction-nav a:hover, ol.flex-control-paging li a.flex-active, .jp-play-bar, .jp-volume-bar-value, .heading .sep, .entry-badge:hover, #portfolio-filter .sep, .portfolio-items .item .overlay, #content .wp-pagenavi a:hover, #content .wp-pagenavi span.current, .widget-title .sep, .tagcloud a:hover, .social-links li a:hover, #footer-wrapper .social-links li a:hover, .teaser:hover .teaser-icon, .profile-box .profile-socials a:hover, ul.social-links li a:hover, #footer-wrapper ul.social-links li a:hover{background-color:#e85b0d;}#primary-menu > ul > li > a:hover, #primary-menu > ul > li.sfHover > a, #primary-menu > ul > li.active > a{border-color:#e85b0d;}a, a.reserve:hover, #primary-menu > ul > li > a:hover, #primary-menu > ul > li.sfHover > a, #primary-menu > ul > li.active > a, #primary-menu ul li ul li a:hover, ol.commentlist li .comment .comment-meta .comment-author .fn a, #portfolio-filter li a.selected{color:#e85b0d;}::selection{background-color:#e85b0d;}::-moz-selection{background-color:#e85b0d;}#logo #site-title{margin-top:33px;}#topheader{background-color:#f2f2f2;border-top-color:#e85b0d;border-bottom-color:#ebebea;color:#363636;}#page-title{background-color:#f2f2f2;border-color:#ebebea;}#page-title h1{color:#363636;}#page-title h2{color:#363636;}#primary-menu > ul > li > a{font-family:Cabin, sans-serif;}#primary-menu > ul > li > a strong{font-size:18px;}#primary-menu > ul > li > a{color:#363636;}#primary-menu > ul > li > a span{color:#363636;}#primary-menu > ul > li > a:hover, #primary-menu > ul > li.sfHover > a, #primary-menu > ul > li.active > a{border-top-color:#005b95;color:#005b95;}#footer-wrapper{border-color:#e85b0d;}#footer-menu ul li a{font-family:Cabin, sans-serif;font-size:14px;}body {
letter-spacing: 0 !important;
line-height: 24px;
}

h1 {
margin-top: 10px;
margin-bottom: 40px;
}

h3 {
font-size: 24px;
line-height: 32px;
}

h4 {
font-size: 20px;
line-height: 26px;
margin: 0 0 10px 0;
}

h5 {
font-size: 17px;
line-height: 23px;
margin: 0 0 10px 0;
}

ul,
ol {
margin-left: 25px;
}

li {
margin-bottom: 2px;
}

/* Header --------------------------------------------- */

#topheader {
border-bottom: none;
border-top-width: 4px;
background-color: #f5f5f5;
}

#call-us {
font-size: 18px;
font-weight: bold;
}

#header {
-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 2 2px rgba(0,0,0,0.1);
box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}

#logo a {
display: block;
background-image: url(/wp-content/themes/robust-child/images/ppc-logo.png);
background-image: url(/wp-content/themes/robust-child/images/ppc-logo@2x.png), none;
background-size: 233px 49px;
overflow: hidden;
text-indent: -5000px;
width: 233px;
height: 49px;
margin: 0 auto;
}

/* Navigation --------------------------------------------- */

#primary-menu > ul > li > a span {
font-weight: normal;
font-size: 12px;
line-height: 22px;
color: #7f7f7f;
}

/* Content  --------------------------------------------- */

#page-title h1 {
font-size: 24px;
}

#page-title h2 {
color: #7f7f7f;
}

.pricing .plan-header h2 {
font-size: 20px;
}

/* Home page --------------------------------------------- */

#slider-wrapper {
display: none; /*Remove this when Owl carousel is implemented */
background: #f5f5f5;
-moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.1);
-webkit-box-shadow: inset 0px 2 2px rgba(0,0,0,0.1);
box-shadow: inset 0px 2px 2px rgba(0,0,0,0.1);
border-bottom: 1px solid #d8d8d8;
height: 403px;
}

.tp-bullets.simplebullets.round-old .bullet {
 background: url(/wp-content/themes/robust-child/images/bullets.png) no-repeat left bottom;
}

.tp-bullets.simplebullets.round-old .bullet.selected,
.tp-bullets.simplebullets.round-old .bullet:hover {
  background-position: left top;
}

.teaser {
text-align: center;
margin-bottom: 75px;
margin-top: 25px;
}

.teaser .teaser-header {
margin: 0px auto 15px auto;
}

.teaser .teaser-subtitle {
color: #7f7f7f;
font-size: 18px;
font-weight: normal;
}

.teaser p {
padding-left: 15px;
padding-right: 15px;
}

.teaser img,
.grey-bck img {
margin-bottom: 20px;
}

.icon-ok {
color: #e85b0d;
}

/* ------------ Buttons ------------ */

.btn-large {
  display: inline-block;
  border-radius: 5px;
 -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #e85b0d;
  background: #e85b0d;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ea6713), to(#e85b0d));
   background: -webkit-linear-gradient(top, #ea6713, #e85b0d); 
   background:  -moz-linear-gradient(top, #ea6713, #e85b0d);
   background: -ms-linear-gradient(top, #ea6713, #e85b0d);
   background: -o-linear-gradient(top, #ea6713, #e85b0d);
  font-weight: bold !important;
  font-size: 20px;
  line-height: 22px;
  color: #fff;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
  text-align: center;
  padding: 10px 20px 13px 20px;
}

.btn-large:hover,
.btn-large:focus,
.btn-large:active {
  color: #fff;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
}

.btn-small,
.pricing .button {
  display: inline-block;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
box-shadow: none;
 border: 1px solid #e85b0d;
  background: #e85b0d;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ea6713), to(#e85b0d));
   background: -webkit-linear-gradient(top, #ea6713, #e85b0d); 
   background:  -moz-linear-gradient(top, #ea6713, #e85b0d);
   background: -ms-linear-gradient(top, #ea6713, #e85b0d);
   background: -o-linear-gradient(top, #ea6713, #e85b0d);
  font-weight: bold;
  font-size: 16px;
  line-height: 19px !important;
  color: #fff;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
  text-align: center;
  padding: 6px 15px 9px 15px !important;
}

.btn-small.black {
  border: 1px solid #404040;
  background: #525252;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5d5d5d), to(#434343));
  background: -webkit-linear-gradient(top, #5d5d5d, #434343); 
  background:  -moz-linear-gradient(top, #5d5d5d, #434343);
  background: -ms-linear-gradient(top, #5d5d5d, #434343);
  background: -o-linear-gradient(top, #5d5d5d, #434343);
}

.btn-small:hover,
.btn-small:focus,
.btn-small:active {
  color: #fff;
  box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
}

.wpcf7-submit {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-family: Cabin, sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 18px !important;
  color: #fff;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
  text-align: center;
  padding: 6px 15px 9px 15px;
 border: 1px solid #e85b0d;
  background: #e85b0d;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ea6713), to(#e85b0d));
   background: -webkit-linear-gradient(top, #ea6713, #e85b0d); 
   background:  -moz-linear-gradient(top, #ea6713, #e85b0d);
   background: -ms-linear-gradient(top, #ea6713, #e85b0d);
   background: -o-linear-gradient(top, #ea6713, #e85b0d);
  cursor: pointer;
}

/* Hide chat box --------------------------------------------- */
#sc_chat_box {
display: none;
}

/* Footer --------------------------------------------- */

#footer-menu {
display: none;
}

.widget-about {
background-image: none;
}

/* Forms --------------------------------------------- */

input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
-webkit-appearance: none;
-moz-appearance: none;
}

/* Common --------------------------------------------- */

.grey-bck {
background-color: #f5f5f5;
padding: 20px 20px 0 20px;
}

.gmap {
padding-bottom: 10px;
}

.gmap iframe {
border: 1px solid #ccc;
width: 100% !important;
}

/* Responsive --------------------------------------------- */

@media only screen and (max-width: 770px) {
#slider-wrapper {
height: 306px;
}
.btn-large {
font-size: 15px;
padding: 6px 12px 8px 12px;
}
}

@media only screen and (max-width: 480px) {
#slider-wrapper {
display: none;
}
img.alignright {
float: none;
clear: both;
margin-left: 0;
}
img.alignleft,
img.alignright {
width: 100%;
height: auto;
}
}